/* Custom mixins */
.sidebar_nav {
  display: none;
  position: fixed;
  right: 0;
  top: 145px;
  z-index: 1000;
}
.sidebar_nav ul li:before {
  display: none;
}
@media only screen and (min-width: 1024px) {
  .sidebar_nav {
    display: block;
  }
}
@media only screen and (min-width: 1280px) {
  .sidebar_nav {
    top: 194px;
  }
}
.sidebar_nav ul {
  width: 45px;
  overflow: hidden;
}
.sidebar_nav ul:hover {
  overflow: visible;
}
.sidebar_nav li {
  float: right;
}
.sidebar_nav li a {
  display: flex;
  flex-direction: row;
  align-items: center;
  height: 40px;
  background: #616B75;
  color: #FFFFFF;
  text-decoration: none;
  width: 200px;
  position: relative;
  left: 155px;
  transition: left 0.3s ease;
}
.sidebar_nav li a:hover {
  left: 0;
}
.sidebar_nav li a .icon {
  width: 45px;
  display: inline-block;
  vertical-align: top;
  text-align: center;
  margin: 0 9px 0 0;
}
.sidebar_nav li a .icon img {
  vertical-align: middle;
  filter: invert(100%);
  max-height: 30px;
  max-width: 30px;
}
@media screen and (min-width: 1024px) {
  /* Floating Modul nur noch auf Desktop anzeigen */
  .sidebar_nav {
    display: block;
  }
}
.cms_toolbar_open .sidebar_nav {
  display: none;
}
